body {
	color:#000000; /* #F0F1B6 */
	font-family: Georgia, Times New Roman, Times, serif;
}

body {
    background-color:#2A2B29;
	border-color:#000000;
	background-image: url(background_brick.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-top: -8px;
	margin-right: 0px;
	margin-bottom: 0px;
}

p {
	font-family: Georgia, Times New Roman, Times, serif;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 1.5em;
	padding-top: 0px;
	padding-bottom: 0px;
	color:#F0F1B6;
}

blockquote {
	font-family: Georgia, Times New Roman, Times, serif;
	margin-left: 30px;
	margin-right: 10px;
	line-height: 1.5em;
	padding-bottom: 10px;
	color:#F0F1B6;
}

ul, li {
	font-family: Georgia, Times New Roman, Times, serif;
	line-height: 1.5em;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	color:#F0F1B6;
}

h1, h2, h3, h4 {
	font-family: Georgia, Times New Roman, Times, serif;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-weight: normal;
	color:#F0F1B6;
}

a {
	color: #F0F1B6;
	text-decoration: underline;
}
a:visited {
	color: #F0F1B6;
	text-decoration: underline;
}
a:hover {
	color: #DBDE22;
	text-decoration: underline;
}
a:active {
	color: #F0F1B6;
	text-decoration: underline;
}
